/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.
https://www.w3schools.com/css/css_rwd_mediaqueries.asp
--------------------------------------------------------------*/

/*Registration pages*/
.page-id-554 .main-navigation, .page-id-325 .main-navigation, .page-id-325 .header-aside, .page-id-554 .header-aside, .page-id-1013 .header-aside, .page-id-1013 .main-navigation, .page-id-846 .main-navigation, .page-id-846 .header-aside {display:none;}


.header-aside-inner .client span {display: none!important;}
.header-aside-inner .client:after {content:'CLT';display:block;}

.header-aside-inner .member span {display: none!important;}
.header-aside-inner .member:after {content:'MBR';display:block;}

/*Buddypress account dashboard*/
.bp-profile-wrapper .bp-profile-content .profile .group-separator-block {border-radius:0!important;}
.bb-single-main-nav--vertical {border:1px solid var(--bb-content-border-color)!important;}

.bp-personal-sub-tab {order:2;}
#bp-new-post-personal-li {order:1;}
#bp-new-post-personal-li a {border: 1px solid black;}
.bp-subnavs .subnav {display:flex;}

/* Buddypress Search */
.bb-grid #secondary {display:none;}

/*Buddyboss account timeline*/
.activity.single-user .activity-list .new_member .activity-link-preview-excerpt {display:none!important;}

.job-card-profile-link {
    min-height: auto!important;
}
.job-sidebar-profile-link {
    text-align: left;
    margin-top: 15px;
    display: block;
}

.custom-member-profile > span{
    background: var(--bb-label-background-color);
    border-radius: var(--bb-label-type-radius);
    font-size: 11px;
    font-weight: 700;
    color: var(--bb-label-text-color);
    letter-spacing: 0.25px;
    text-align: center;
    display: inline-block;
    padding: 5px 15px;
    line-height: 13.13px;
}


.post-inner-wrap:hover {
    box-shadow: 0 6px 24px 0 rgb(18 43 70 / 6%);
}

/*Gravity Forms Styling*/
button.iti__selected-country {border-style: unset;}
button.iti__selected-country:hover {background-color: unset;}

/* AdminBar Removed – fixing gap */

body { padding-top:0px!important; }


.bb-template-v2 .header-search-wrap .search-field-top, .bb-template-v2 .header-search-wrap input.search-field, .bp-profile-wrapper.need-separator .group-separator-block, #friend-list.item-list.grid .list-wrap, #members-list.item-list.grid .list-wrap, .item-list.bp-search-results-list.grid .list-wrap, .item-list.groups-list.grid .list-wrap {border-radius:0!important;}

.mp_wrapper.mp_login_form .mepr-login-actions {
    font-size: 14px;
	position: revert;
}


#buddypress .bp_members .users-header .bp_profile_views {display:none!important;}

.members.dir-list .bp-feedback.info {display:none;}

/*WP Job Manager Fields*/
fieldset.fieldset-company_logo .job-manager-remove-uploaded-file, fieldset.fieldset-company_logo .field .description {display:none;}

input:readonly {border: none; background-color: lightgray;}

.entry-content-job .entry-primary .single_job_listing .application {text-align: left;}

.header-aside-inner .member {background: var(--bb-label-background-color); border-radius: var(--bb-label-type-radius); margin-right:10px;}
.header-aside-inner .client {background: var(--bb-label-background-color)!important; border-radius: var(--bb-label-type-radius); margin-right:10px;}
.header-aside-inner > p {line-height: 13.13px;margin-bottom:0px;padding: 5px 15px;font-size: 11px; font-weight: 700; letter-spacing: .25px; text-align: center; display: inline-block;}
.header-aside-inner > p.client, .members-list .bp-member-type.bb-current-member-client, .users-header .member-title-wrap > .bb-current-member-client {background: var(--bb-label-background-color)!important;color: var(--bb-label-text-color)!important;}
.header-aside-inner > p.member {700; color: var(--bb-label-text-color);}

.rss_link {display:none!important;}


.buddypress-wrap .main-navs {padding:10px!important;border-radius: 0;}
.buddypress-wrap .item-header-wrap {border-radius:var(--bb-block-radius) var(--bb-block-radius)!important;}

.users-header div#cover-image-container {margin-top:0px;}

/*Members and Clients directories*/
.pag-data {display:none;}


/* Hide @mention chip for guests */
body.logged-out .mention-name {
  display: none !important;
}

/* Hide the Nickname profile row for guests */
body.logged-out tr.bbx-hide-for-guests {
  display: none !important;
}
